<%@ Page Language="vb" %>
<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="System.Data.OleDb" %>
<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)	
Try
	Dim strConn As String
	strConn="Provider=MySqlProv.3.0;"
	strConn += "Database=InterShop;"
	strConn += "UID=root;PWD=;"
	strConn += "Host=192.168.101.203"
	Dim myConn As OleDbConnection  = _
	New OleDbConnection(strConn)
	myConn.Open	
	Dim strSQL as String
	strSQL="select * from tblCustomers"	
	strSQL=strSQL & " where CustID like 'A%'"
	Dim myCom As OleDbCommand = _
	New OleDbCommand(strSQL,myConn)
	Dim myReader As OleDbDataReader = _
	 myCom.ExecuteReader()
    	While myReader.Read()
		Response.Write(myReader("CustomerID") )
		Response.Write(" - ")
		Response.Write(myReader("CompanyName") )
		Response.Write("<br />")
	End While
	myConn.Close
Catch objError As Exception
	response.write("<b>* Error</b>: " & _
	objError.Message & "<p />")
End Try
End Sub
</script>	
